\version "2.16.0"
\include "english.ly"

\include "../include/paper-1-part.ly" 
\include "../include/global-parts.ly" 
\include "../include/macros.ly" 
\include "../include/scheme.ly" 
\include "../include/layout-parts.ly"

#(set-global-staff-size 19.2)

\header {
    % Things that change per piece:
    title = "Le souvenir de vous me tue"
    folio = \markup { fol. 137\super{v} - 138\super{r} }
    composer = "Jean Mouton (c.1459-1522)"

    % Things that change per part:
    partname = "[Cantus] (part 1 of 3)"
    instrument = "Le souvenir de vous me tue (cantus)"

    % Unchanging:
    \include "include/distribution-header.ly"
    lastupdated = "2013-05-31"
    tagline = #'f
}

\include "../parts/03-le_souvenir.ly"
    
\book {
    \bookOutputName "03-le_souvenir"
    \bookOutputSuffix "--1-cantus--tr_clef"
    \include "../include/paper-1-part.ly"
    \score {
        \new Voice << 
            \clef treble
            \global 
            \cantusIII
        >>
    }
}

\book {
    \bookOutputName "03-le_souvenir"
    \bookOutputSuffix "--1-cantus--al_clef"
    \include "../include/paper-1-part.ly"
    \score {
        \new Voice << 
            \clef alto
            \global 
            \cantusIII
        >>
    }
}

